/* Portal Redesign */

        html {
            font-family: 'News Cycle';
        }

        #wrap {
            /* width: 88%; */
            margin: 0 auto;
        }

        #banner {
            margin: 0;
            padding: 0;
            width: 100%;
            max-width: 615px;
        }


        h1 {
            color: #77787b;
            padding: 0;
            margin: 0;
            text-align: left;
            font-size: 3.2vw;
        }

        h2 {
            color: #578300;
            padding: 0;
            margin: 0;
        }

a {
    text-decoration: none;
    
    color: inherit;
}
        .textright {
            text-align: right;
        }

        .textleft {
            text-align: left;
            font-weight: 600;
            float: left;
            padding-top: 5px;
        }
        .thehours {
            padding-top: 5px;
        }
        #searchbar {
            width: 85%;
            background: transparent url(https://studentaidhelp.ed.gov//euf/assets/themes/standard/sites/all/themes/ise/images/glass.png) no-repeat 5px center;
            font-weight: bold;
            height: 2.9em;
            margin: 1em;
            padding: 4px 4px 3px 20px;
        }

        #searchbutton {
            display: inline-block;
            background-color: green;
            padding: 0.5em;
            color: white;
            font-size: 10pt;
            font-weight: bold;
            width: 29px;
            height: 29px;
            text-align: center;
            cursor:pointer;
        }

        .box {
            padding: .75em 1em .75em 1em;
            border: 1px solid #dedede;
            margin: .5em;
            margin-left: 0;
            margin-right: 0;
        }

        .welcomeText {
            color: #77787B;
            font-size: 3.2vw;
        }

        .boxcon {
            -ms-flex-flow: wrap;
            display: -ms-flexbox;
            display: flex;
            flex-flow: wrap;

            text-align: center;
        }

        .boxcon>* {
            margin: 0.5em;
            padding:  0.3em 0.3em 0 0.3em;
            border: 2px solid #d0cbcb;
            border-radius: 5px;
            flex: 1;
            -ms-flex: 1;
            /* min-width: 10em; */
        }

        .boxcon>*>span {
            display: block;
            padding: 20px;
        }

        .boxcon>* >h3 {
            margin: -10px -10px 4px -10px;
            background-color: #41a55f;
            color: white !important;
            padding: 14px;
            border: 0.5px solid white;
            text-align: center;
            box-shadow: 0 1px 4px 1px #444444;
        }


        #closed {
            /* font-size: 10pt; */
        }

        #contactus>*>h3 {
            background-color: #267399;
        }

        .fsaGradient,
        #troubles>*>h3 {
            color: #FFFFFF;
            background: #578300;
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
            background: -moz-linear-gradient(top, #578300 50%, #527c00 50%, #527c00 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #578300),
                color-stop(50%, #527c00), color-stop(100%, #527c00));
            background: -webkit-linear-gradient(top, #578300 50%, #527c00 50%, #527c00 100%);
            background: -o-linear-gradient(top, #578300 50%, #527c00 50%, #527c00 100%);
            background: -ms-linear-gradient(top, #578300 50%, #527c00 50%, #527c00 100%);
            background: linear-gradient(to bottom, #578300 50%, #527c00 50%, #527c00 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#578300',
                endColorstr='#527c00', GradientType=0);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
            border-radius: 3px;
        }

        div#topfaq li {
            list-style: none;
            border-top: 1px solid #d4d4d4;
            padding: .5em;
        }

        div#topfaq li:hover {
            background: rgb(171, 255, 233);
            background: linear-gradient(90deg, rgba(171, 255, 233, 1) 0%, rgba(255, 255, 255, 1) 74%, rgba(163, 240, 255, 1) 100%, rgba(131, 231, 250, 1) 100%);
            font-weight: bold;
            border-right: 1px solid #d4d4d4;
            border-left: 1px solid #d4d4d4;
        }

        #topfaq>ul>li>a {
            display: block;
        }





        #troubles>span:hover, .hoverOn {
            border: 2px solid #629203;
        }

        #contactus>span:hover {
            border: 2px solid #267399;
        }

        #troubles>span {
            transition: all .5s;
        }

        #troubles>span:hover, .hoverOn {
            /* flex: 2;
            -ms-flex: 2; */
        }

        #troubles>span .more {
            display: none;
            padding: 1em; 
            line-height: 1.5em;
        }

        #troubles>span:hover .more, .hoverOn .more {
            display: inline-block !important;
        }

        #troubles>span:hover .less, .hoverOn .less {
            display: none !important;
        }


        div#contactus > span >span {
            display: none;
            padding-top: 20px;
        }


        #i4fedaid,#chatLiveAgentpromo {
            letter-spacing: 3px;
            font-weight: bolder;
            color: #267399;
            font-size: 18px;
        }

        @media screen and (max-width: 600px) {
            #i4fedaid,#chatLiveAgentpromo {
                font-size: 1.3em;
                }

        }
        .sectionContainers {
            opacity: .85;
        }

        .sectionContainers:hover {
            opacity: 1;
        }



        .curatedList ul {
            list-style: none;
        }

        .curatedList ul li {
            padding: .25em;
        }

        div#contactus>span {
            display: flex;
            flex-flow: column;
        }

        .less {
            padding: 1em;
        }

        #chatInlayContainer{
                display: none;
                border: 2px solid black;
                position: fixed;
                left: 0;
                bottom: 0;
                padding: 1em;
                margin:.2em;
                background: aliceblue;
                z-index: 9999;
                max-height: 20em;
                overflow: auto;
                text-align: center;
                width: 25%;
        }
        
        #chatOffer{

            display: none;

            outline:2px solid #dedede;
            position: fixed;
            bottom: 0;
            right: 0;
            padding: 1em;
            background: green;
            color: white;
            text-align: center;
            z-index: 9999999;
            margin:.4em;
        }
                
#liveChatLink{
    padding: .7em;
    outline: 2px solid #f3efff;
    margin: .2em .2em .2em .4em;
}

#closeOffer {
    float: right;
    outline: 1px solid white;
    padding: 0.1em;
    text-align: center;
    height: 1.4em;
    width: 1em;
    cursor: pointer;
}

a#liveChatLink:hover {
    color: #008000;
    background: white;
}

span#closeOffer:hover {
    color: green;
    background: white;
}



/* Proactive Chat */

.rn_HomePage #rnDialog1_c {
    left: auto !important;
    top: auto !important;
    outline: 2px solid #dedede;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 1em;
    background: #77787B;
    color: white;
    text-align: center;
    z-index: 9999999;
    margin: .4em;
}

.rn_HomePage #rnDialog1_c .yui3-widget-bd, .rn_HomePage #rnDialog1_c .yui3-widget-hd, .rn_HomePage #rnDialog1_c .yui3-widget-ft, .rn_HomePage #rnDialog1_c .yui3-widget-ft .yui3-widget-buttons {
    background-color: #77787B;
    color: #FFF;
}

.rn_HomePage #rnDialog1_c .yui3-widget-ft .yui3-widget-buttons .yui3-button {
    background-color: #FFF;
    color: #77787B;
    text-shadow: none !important;
    padding: 10px;
}

.rn_HomePage #rnDialog1_c .yui3-widget-ft .yui3-widget-buttons .yui3-button-primary {
    display: none;
}

.rn_HomePage #rnDialog1_c .yui3-panel-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}

#contain_1 .answer .rn_TopAnswers li {
    list-style: none;
    border-top: 1px solid #d4d4d4;
    /* padding: 8px !important; */
    margin: 0px;
}

#contain_1 .answer .rn_TopAnswers li a {
    text-decoration: none;
    display: block;
    padding: 8px !important;
}

#contain_1 .answer .rn_TopAnswers li:hover {
    background: rgb(171, 255, 233);
    background: linear-gradient(90deg, rgba(100, 200, 0, 1) 0%, rgba(255, 255, 255, 1) 74%, rgba(38,115,153, 1) 100%);
    font-weight: bold;
    border-right: 1px solid #d4d4d4;
    border-left: 1px solid #d4d4d4;
}

.aaqWarning {
    /* color: orange; */
    line-height: 22px;
}

.phone_numbers a {
    padding: 0px;
    margin: 0px;
    display: inline;
}

#contain_1 {
    max-width: none;
}
.container-12body .grid-12 {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}
.container-12body {
    margin-left: auto;
    margin-right: auto;
    width: 88%;
    height: 100%;
}
#zone-branding {
    width: 88%;
}
#region-branding {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
#region-search {
    width: 30%;
    margin-left: 0px;
    margin-right: 0px;
    display: none;
}
.sectionContainers h3 {
    font-size: 20px;
}

.rn_HelpResources .hours span {
    margin: 0 0 0 44px;
    line-height: 18px;
}
.hours .hourstext {
    font-size: 0.85em;
}
.hours .hoursstatus {
    margin: 0px !important;
    display: inline-block;
    font-size: 1em;
}
.hoursstatus {
    color: #578300 !important;
}
.contactChatImage {
    width: 20%;
    height: auto;
    max-width: 150px;
}
@media screen and (max-width: 1300px) {
    .contactChatImage {
        width: 50%;
        height: auto;
    }
}
@media screen and (max-width: 1000px) {
    .contactChatImage {
        width: 70%;
        height: auto;
    }
}
#contactus .rn_Chat span::before {
    content: "\A";
    white-space: pre;
}
.content h2, .contact h2, .contact h2.block-title {
    font-size: 1.8em;
}
#rn_SearchControls h3, .answer h3 {
    color: #578300;
    font-size: 1.8em;
}
.rn_ChatLaunchButton input, #rn_ChatCancelButton_16_Button, #rn_ChatAttachFileButton_19_Button, #rn_ChatSendButton_20_Button, #rn_ChatRequestEmailResponseButton_17_Button, .yui3-button yui3-button-primary, .yui3-button {
    background-image: none;
    background-color: #578300;
}
/*
.rn_SearchButton .rn_SubmitButton, input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus, #rn_SearchButton_16_SubmitButton, #rn_SearchButton_15_SubmitButton {
    background-image: none;
    background-color: #578300;
}
*/




@media screen and (max-width: 800px) {
    #troubles>span {
        flex-basis: 100%;
    }
    div#contactus>span {
        flex-basis: 100%;
    }
    #troubles>*>h3, #contactus>*>h3 {
        height: 40px;
    }
    .welcomeText {
        font-size: 20px;
    }
}
@media screen and (max-width: 720px) {
    #block-search-form {
        width: 300px;
    }
}


.xfade-top, .xfade-bottom {
  position: absolute;
}
.xfade-top {
  animation-name: fade;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-duration: 8s;
  animation-direction: alternate-reverse;  
}


.xfade-bottom {
  animation-name: fade;
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-duration: 8s;
  animation-direction: alternate;
}

@keyframes fade{
    0%,50% {
      opacity: 0;
    }
    100%{
      opacity: 1;
    }
}

.rn_HelpResources .hours a {
    background: none !important;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}
.answer h2 {
    margin-bottom: 6px;
}

div#rn_AnswerText * {
    max-width: 100%;
}